# goreleaser verify-license

Verify if the given license is valid

```
goreleaser verify-license [flags]
```

## Options

```
  -h, --help         help for verify-license
  -k, --key string   GoReleaser Pro license key [$GORELEASER_KEY] (Pro only)
```

## Options inherited from parent commands

```
      --debug     Enable verbose mode (deprecated)
      --verbose   Enable verbose mode
```

## See also

* [goreleaser](/cmd/goreleaser/)	 - Deliver Go binaries as fast and easily as possible

